h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 879px;}
#imBreadcrumb {float: left; margin-left: 30px; margin-right: 30px; width: 879px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 274px; min-height: 28px; padding: 3px 3px 3px 2px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_2 .ff2 { font-family: "Arial"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #809FFF; }
#imTextObject_2 .cf4 { color: #BFFF80; }
#imTextObject_2 .cf5 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #809FFF; }
#imTextObject_2 .cb4 { background-color: #BFFF80; }
#imTextObject_2 .cb5 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 906px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 901px; min-height: 23px; padding: 3px 3px 3px 2px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_3 .ff2 { font-family: "Arial"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #C0C0C0; }
#imTextObject_3 .cf4 { color: #BFFF80; }
#imTextObject_3 .cf5 { color: #C5FAD8; }
#imTextObject_3 .cf6 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #C0C0C0; }
#imTextObject_3 .cb4 { background-color: #BFFF80; }
#imTextObject_3 .cb5 { background-color: #C5FAD8; }
#imTextObject_3 .cb6 { background-color: #000000; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 879px; min-height: 236px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_1 { position: relative; width: 879px; min-height: 230px; padding: 3px 0px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 126px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 120px; min-height: 46px; padding: 10px 3px 10px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Arial"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #91DBFF; }
#imTextObject_6 .cf4 { color: #002080; }
#imTextObject_6 .cf5 { color: #E0E0E0; }
#imTextObject_6 .cf6 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_6 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #91DBFF; }
#imTextObject_6 .cb4 { background-color: #002080; }
#imTextObject_6 .cb5 { background-color: #E0E0E0; }
#imTextObject_6 .cb6 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 121px; min-height: 46px; padding: 10px 3px 10px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Arial"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #91DBFF; }
#imTextObject_9 .cf4 { color: #002080; }
#imTextObject_9 .cf5 { color: #E0E0E0; }
#imTextObject_9 .cf6 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_9 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #91DBFF; }
#imTextObject_9 .cb4 { background-color: #002080; }
#imTextObject_9 .cb5 { background-color: #E0E0E0; }
#imTextObject_9 .cb6 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 126px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 120px; min-height: 46px; padding: 10px 3px 10px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Tahoma"; }
#imTextObject_14 .ff1 { font-family: "Arial"; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #91DBFF; }
#imTextObject_14 .cf4 { color: #002080; }
#imTextObject_14 .cf5 { color: #E0E0E0; }
#imTextObject_14 .cf6 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_14 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #91DBFF; }
#imTextObject_14 .cb4 { background-color: #002080; }
#imTextObject_14 .cb5 { background-color: #E0E0E0; }
#imTextObject_14 .cb6 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 126px; min-height: 258px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 120px; min-height: 46px; padding: 106px 3px 106px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15 a { color: inherit; }
#imTextObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15 p { margin: 0; padding: 0; }
#imTextObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15 .imUl { text-decoration: underline; }
#imTextObject_15 .ff0 { font-family: "Tahoma"; }
#imTextObject_15 .ff1 { font-family: "Arial"; }
#imTextObject_15 .cf1 { color: #000000; }
#imTextObject_15 .cf2 { color: #FFFFFF; }
#imTextObject_15 .cf3 { color: #91DBFF; }
#imTextObject_15 .cf4 { color: #002080; }
#imTextObject_15 .cf5 { color: #E0E0E0; }
#imTextObject_15 .cf6 { color: #000000; }
#imTextObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_15 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_15 .cb1 { background-color: #000000; }
#imTextObject_15 .cb2 { background-color: transparent; }
#imTextObject_15 .cb3 { background-color: #91DBFF; }
#imTextObject_15 .cb4 { background-color: #002080; }
#imTextObject_15 .cb5 { background-color: #E0E0E0; }
#imTextObject_15 .cb6 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 258px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 121px; min-height: 46px; padding: 106px 3px 106px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Arial"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #91DBFF; }
#imTextObject_20 .cf4 { color: #002080; }
#imTextObject_20 .cf5 { color: #E0E0E0; }
#imTextObject_20 .cf6 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_20 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #91DBFF; }
#imTextObject_20 .cb4 { background-color: #002080; }
#imTextObject_20 .cb5 { background-color: #E0E0E0; }
#imTextObject_20 .cb6 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 60px; border-top: 9px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 144px; min-height: 36px; padding: 12px 3px 12px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_26 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_26 { position: relative; width: 274px; min-height: 28px; padding: 3px 3px 3px 2px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_26 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26 a { color: inherit; }
#imTextObject_26 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26 p { margin: 0; padding: 0; }
#imTextObject_26 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26 .imUl { text-decoration: underline; }
#imTextObject_26 .ff0 { font-family: "Tahoma"; }
#imTextObject_26 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_26 .ff2 { font-family: "Arial"; }
#imTextObject_26 .cf1 { color: #000000; }
#imTextObject_26 .cf2 { color: #FFFFFF; }
#imTextObject_26 .cf3 { color: #60BF00; }
#imTextObject_26 .cf4 { color: #BFFF80; }
#imTextObject_26 .cf5 { color: #000000; }
#imTextObject_26 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_26 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_26 .cb1 { background-color: #000000; }
#imTextObject_26 .cb2 { background-color: transparent; }
#imTextObject_26 .cb3 { background-color: #60BF00; }
#imTextObject_26 .cb4 { background-color: #BFFF80; }
#imTextObject_26 .cb5 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 258px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 302px; min-height: 252px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_27 { display: block; position: relative; overflow: hidden; width: 306px; min-height: 161px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_27 { position: relative; width: 300px; min-height: 101px; padding: 30px 3px 30px 3px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_29 { display: block; position: relative; overflow: hidden; width: 465px; min-height: 161px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_29 { position: relative; width: 459px; min-height: 155px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 885px; min-height: 75px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 27px solid transparent;}
#imCellStyle_4 { position: relative; width: 879px; min-height: 69px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Arial"; }
#imTextObject_4 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #C5FAD8; }
#imTextObject_4 .cf4 { color: #808080; }
#imTextObject_4 .cf5 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #C5FAD8; }
#imTextObject_4 .cb4 { background-color: #808080; }
#imTextObject_4 .cb5 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 302px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_23 { display: block; position: relative; overflow: hidden; width: 777px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 771px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 306px; min-height: 258px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 300px; min-height: 126px; padding: 66px 3px 66px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
